_id: VsCJgLijobGgX75S
_key: '!items!VsCJgLijobGgX75S'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Positioning Attack
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Ninja
  description:
    value: >-
      <p>Once per day, when a character with this talent hits a creature with a
      melee attack, she can move up to 30 feet without provoking attacks of
      opportunity. The movement must end in a space adjacent to the creature hit
      with the melee attack.</p>
  subType: classFeat
  tags:
    - Rogue Talent
    - Ninja Trick
type: feat

